KCMAP_GET_ATTRIBUTES(3)

FUNCTION
kcmap_get_attributes - This routine will get the attributes for a colourmap.

SYNOPSIS
#include <karma_kcmap.h>

void kcmap_get_attributes

(Kcolourmap cmap, ...)

DESCRIPTION
This routine will get the attributes for a colourmap.

cmap
    The colourmap.

... The optional list of parameter attribute-key attribute-value pairs must follow. This list must be terminated with the value KCMAP_ATT_END. See <-kcmap_ATTRIBUTES-> for a list of defined attributes.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/